curl --request GET \
--url https://zeus-api.agentspro.cn/api/knowledge-base/kb_abc123 \
--header 'Authorization: Bearer <token>'
{
"id": "kb_abc123",
"name": "Product Docs",
"description": "Product user manual and API documentation",
"status": "active",
"documentCount": 12,
"createdAt": "2025-06-01T10:00:00Z",
"updatedAt": "2025-06-15T14:30:00Z"
}
Knowledge Base API
Get Knowledge Base
Get knowledge base details
GET
/
api
/
knowledge-base
/
{id}
curl --request GET \
--url https://zeus-api.agentspro.cn/api/knowledge-base/kb_abc123 \
--header 'Authorization: Bearer <token>'
{
"id": "kb_abc123",
"name": "Product Docs",
"description": "Product user manual and API documentation",
"status": "active",
"documentCount": 12,
"createdAt": "2025-06-01T10:00:00Z",
"updatedAt": "2025-06-15T14:30:00Z"
}
curl --request GET \
--url https://zeus-api.agentspro.cn/api/knowledge-base/kb_abc123 \
--header 'Authorization: Bearer <token>'
{
"id": "kb_abc123",
"name": "Product Docs",
"description": "Product user manual and API documentation",
"status": "active",
"documentCount": 12,
"createdAt": "2025-06-01T10:00:00Z",
"updatedAt": "2025-06-15T14:30:00Z"
}